### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/kernelinterpolation2d.hpp File Reference

2D Kernel interpolation More...

`#include <ql/math/interpolations/interpolation2d.hpp>`
`#include <ql/math/matrixutilities/qrdecomposition.hpp>`
Include dependency graph for kernelinterpolation2d.hpp:

## Classes

class | KernelInterpolation2D

## Detailed Description

2D Kernel interpolation